[l-ubuntu-ve] Ubuntu es compatible con Macbook???

Simón Ruiz simon.a.ruiz en gmail.com
Mie Mar 19 17:06:39 GMT 2008


No es necesario tener una version "PC" (para architectura x86) y una
version "Mac" (para architectura PowerPC), ahora que todos los Macs
corren encima de procesadores Intel (x86). Es mas, no podras correr la
version "Mac" (o sea PPC) en un Mac moderno.

Tendría que ser un Mac viejito para necesitar/poder usar la versión
PPC, mas viejo que los MacBooks.

Si necesitas la versión PPC (o para IA, RISC, SPARC, or el PlayStation
3), se puede bajar la mas reciente imagen (Gutsy) desde
http://cdimage.ubuntu.com/ports/releases/gutsy/release/

Saludos,

Simón

2008/3/19 Henry S Cabrera A <henryscabrera en gmail.com>:
> Hola Laura, espero que estes bien...
>
>  Tengo un Ubuntu 6.06 LTS original para Mac.... te lo puedo suministrar sin
>  inconvenientes.
>
>  Pero no soy de la USB ni paso por alli casi nunca.
>
>  Trabajo en Plaza Venezuela, por si te sirve pasarlo buscando por alli...
>
>  Exitos.
>
>  Atte
>
>  Henry S Cabrera



Más información sobre la lista de distribución ubuntu-ve